<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Comparaison</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $chaine1=$_POST['chaine1'] ;
 $chaine2=$_POST['chaine2'] ;
 echo "Premi&egrave;re cha&icirc;ne saisie  : ".$chaine1.WEB_EOL;
 echo "Seconde  cha&icirc;ne saisie  : ".$chaine2.WEB_EOL       ;
 if ($chaine1 >  $chaine2)  echo "$chaine1 >  $chaine2".WEB_EOL;
 if ($chaine1 <  $chaine2)  echo "$chaine1 <  $chaine2".WEB_EOL;
 if ($chaine1 >= $chaine2)  echo "$chaine1 >= $chaine2".WEB_EOL;
 if ($chaine1 <= $chaine2)  echo "$chaine1 <= $chaine2".WEB_EOL;
 if ($chaine1 == $chaine2)  echo "$chaine1 == $chaine2".WEB_EOL;  
 if ($chaine1 != $chaine2)  echo "$chaine1 != $chaine2".WEB_EOL;   
 ?>
 </body>
</html>
